> For the complete documentation index, see [llms.txt](https://docs.ergonode.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ergonode.com/graphql/query-examples/set-multiple-options-in-multiselect-attribute-on-specific-product.md).

# Set multiple options in multiselect attribute on specific product

```graphql
mutation {
  productAddAttributeValueTranslationsMultiSelect(
    input: {
      sku: "product_2" # SKU of a product we want to set attribute options in
      attributeCode: "labels" # attribute code
      translations: [
        { value: ["test1", "test2"], language: "en_GB" } # options to set in a specific language
      ]
    }
  ) {
    __typename
  }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ergonode.com/graphql/query-examples/set-multiple-options-in-multiselect-attribute-on-specific-product.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
